助けてください プラグインが入りません

返信する

スマイリー
:D :) ;) :( :o :? 8-) :x :P :|
スマイリーを全て表示する

BBCode: ON
[img]: ON
[flash]: OFF
[url]: ON
スマイリー: ON

トピックのレビュー
   

展開ビュー トピックのレビュー: 助けてください プラグインが入りません

Re: 助けてください プラグインが入りません

by Seaoftrees » 2020年3月02日(月) 10:06

CKenJaさんの言う通りで、それらの情報がないとほぼアドバイスができません。
が、それでも一応できるアドバイスだけしておきます。
以下の手順で実行してみて、どの段階でできなくなるかを調べてみることです。
(※本当はログを読んで対応するのが一番早いのですが....)
  1. Spigot単体で起動させてみる
  2. 前提プラグインのみ入れてみる
  3. そのほかのプラグインを入れてみる
1の段階で詰まればSpigotの問題です。ビルドして時間がたっていると起動できないことがあります。(SpigotBuilderでは少なくともそうでした。あれの仕組み上、公式通りビルドしてもこうなるはずです。)
2の段階で詰まれば前提プラグインが何らかの悪さをしています(バージョンが違う、バグ等)
3の段階で詰まればそれらのプラグインが何かの悪さをしています(バージョンが違う、バグ、前提プラグインと連携できていない等)

2, 3の段階ではめんどくさいですがひとつづつプラグインを入れて起動確認をするということを繰り返して起動するプラグインを増やしていってください。

Re: 助けてください プラグインが入りません

by CKenJa » 2020年2月29日(土) 21:22

思ったこと
https://forum.civa.jp/viewtopic.php?f=8&t=77を読んでから投稿しよう
プラグイン・spigot・OSなどのバージョンを記載しよう
ログが見れるならログを張ろう
「導入できません」とはどういうことか(エラーが出る、PCが落ちるなど)を具体的に言おう
以下略
追伸:リストの使い方わからんかった

助けてください プラグインが入りません

by soao1354 » 2020年2月22日(土) 23:03

spigot 1.12.2サーバーでMultiverse-Portalsを入れようとしたのですが、導入できません。入れているプラグインは CoreProtect, LuckPerms, Skript, CrackShot, SetSpawn, SkQuery, NametagEdit, Multiverse-Core, ProtocolLib, MCCore, AutoSaveWorld, NoCheatPlus, FastAsyncWorldEdit, PermissionsEx, Namechanger, ServerListPlus, Vault, RandomSK, FastAsyncVoxelSniper, HolographicDisplays, 1vs1, BetterNick, Citizens, SkillAPI, skRayFall, ChestCommands, LunaChat, VoxelSniper, SimplePrefix, WorldEdit, WorldGuard, Skellett, Shopkeepers, DiscordSRV, EditableSign, WarpPortals です。

ページトップ